
/******* Cart View Table ******/
table.cart-table {
	border-collapse: collapse;
	width: 100%;
	margin: 12px 0px;
}
table.cart-table th, table.cart-table td {
	border: 1px solid #eaeaea;
	padding: 3px; 
	vertical-align: top;
}
table.cart-table th {
	padding: 10px;
	background-color: #999;
	color: #fff;
	font-weight: bold;
}
table.cart-table .discreet {
	border: none;
	background-color: transparent;
}
table.cart-table td {
	padding: 10px;
	height
}
table.cart-table td input, table.cart-table td select, table.cart-table td img {
	vertical-align: middle;
	padding: 0;
}
table.cart-table tr.cart-row-odd {
	background-color: #fbfbfb;
}
table.cart-table tr.cart-row-even {
	background-color: #fbfbfb;
}
table.cart-table tr:hover {
	background-color: #f3f3f3;
}
table.cart-table td.product-name {
	text-align:left;
}
	table.cart-table td.product-name span {
		font-size: .9em;
		color: #999999;
	}
table.cart-table td.product-options {
	text-align:left;
}
table.cart-table td.product-quantity {
	text-align: left;
	background: url(../../images/icons/refresh_disabled.png) 42px 12px no-repeat;
	width: 51px;
}
.qtyupdater {
	display:none;
	cursor:pointer;
	margin-top: -1px;
}
table.cart-table td.product-price {
	text-align: right;
}
table.cart-table td.product-gst, table.cart-table td.cart-gst {
	text-align: right;
}
table.cart-table td.product-total {
	text-align: right;
}
table.cart-table td.product-action {
	text-align: center;
}
table.cart-table tr#cart-postage-row {
	background-color: #fff;
}
table.cart-table tr#cart-postage-row td.cart-postage {
	text-align: right;
}
table.cart-table tr#cart-sub-total-row td {
	border-top-style: dashed;
	border-top-width: 3px;
	border-top-color: #ddd;
	background-color: #fff;
}
table.cart-table tr#cart-sub-total-row td.cart-sub-total {
	font-weight: bold;
	text-align: right;
}
table.cart-table tr#cart-total-row td {
	border: none;
	background-color: transparent;
}
table.cart-table tr#cart-total-row td.cart-total-label, table.cart-table tr#cart-total-row td.cart-total {
	padding: 6px;
	font-size: 1.2em;
	color: #333;
	font-weight: bold;
	text-align: right;
}
table.cart-table tr#cart-total-row td.POA, table.cart-table td.POA{
	text-align: center;
	font-weight: bold;
}
table#cart-buttons {
	width: 100%;
	margin: 12px 0px;
}
table#cart-buttons td {
	width: 50%;
	padding: 4px;
}
#cart-buttons-continue {padding: 0 0 0 20px; background: url(../../images/icons/back.png) no-repeat left center;}
#cart-buttons-proceed {padding: 0 20px 0 0; background: url(../../images/icons/tick.png) no-repeat right center;}
#cart-buttons-clear {padding: 0 20px 0 0; background: url(../../images/icons/cross.png) no-repeat right center;}


/******* Delivery Options Table ******/
table.cart-delivery-table {
	border-collapse: collapse;
	width: 60%;
	margin: 6px 0px;
}
table.cart-delivery-table th, table.cart-delivery-table td {
	border: 1px solid #eaeaea;
	padding: 3px;
	vertical-align: top;
}
table.cart-delivery-table th {
	background-color: #e8efbc;
	color: #7f7f7f;
	font-weight: bold;
	padding: 5px 3px;
}
/******* Payment Table ******/
table.cart-payment-table {
	border-collapse: collapse;
	margin: 6px 0px;
}
table.cart-payment-table td {
	vertical-align: top;
	padding: 4px;
}